@charset "UTF-8";
/**
 * GNL UI ICONS
 *
 * https://icomoon.io/app/
 */
@font-face {
  font-family: 'gnl-ui-icons';
  src: url("../../gnl-web-framework/assets/vendor/fonts/gnl-ui-icons.ttf?40hoac") format("truetype"), url("../../gnl-web-framework/assets/vendor/fonts/gnl-ui-icons.woff?40hoac") format("woff"), url("../../gnl-web-framework/assets/vendor/fonts/gnl-ui-icons.svg?40hoac#gnl-ui-icons") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'gnl-ui-icons' !important;
  speak-as: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-home:before {
  content: ""; }

.icon-ext:before {
  content: ""; }

.icon-pdf:before {
  content: ""; }

.icon-picture:before {
  content: ""; }

.icon-video:before {
  content: ""; }

.icon-audio:before {
  content: ""; }

.icon-print:before {
  content: ""; }

.icon-search:before {
  content: ""; }

.icon-telephone:before {
  content: ""; }

.icon-link:before {
  content: ""; }

.icon-up-down:before {
  content: ""; }

.icon-up:before {
  content: ""; }

.icon-down:before {
  content: ""; }

.icon-left:before {
  content: ""; }

.icon-right:before {
  content: ""; }

.icon-home-2:before {
  content: ""; }

.icon-checkmark:before {
  content: ""; }

.icon-profile:before {
  content: ""; }

.icon-computer:before {
  content: ""; }

.icon-envelope:before {
  content: ""; }

.icon-info:before {
  content: ""; }

.icon-facebook:before {
  content: ""; }

.icon-twitter:before {
  content: ""; }

.icon-instagram:before {
  content: ""; }

.icon-you-tube:before {
  content: ""; }

.icon-pinterest:before {
  content: ""; }

.icon-facebook-2:before {
  content: ""; }

.icon-twitter-2:before {
  content: ""; }

.icon-you-tube-2:before {
  content: ""; }

.icon-folder:before {
  content: ""; }

.icon-lifesaver:before {
  content: ""; }

.icon-question:before {
  content: ""; }

.icon-scales:before {
  content: ""; }

.icon-bullet-list:before {
  content: ""; }

.icon-close:before {
  content: ""; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #00501e; }
  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
    color: inherit; }

/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.7; }
  .hamburger.is-active:hover {
    opacity: 0.7; }
  .hamburger.is-active .hamburger-inner,
  .hamburger.is-active .hamburger-inner::before,
  .hamburger.is-active .hamburger-inner::after {
    background-color: #fff; }

.hamburger-box {
  width: 24px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -1px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 24px;
    height: 2px;
    background-color: #fff;
    border-radius: 0;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -11px; }
  .hamburger-inner::after {
    bottom: -11px; }

/*
   * Collapse Reverse
   */
.hamburger--collapse-r .hamburger-inner {
  top: auto;
  bottom: 0;
  transition-duration: 0.13s;
  transition-delay: 0.13s;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--collapse-r .hamburger-inner::after {
    top: -22px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear; }
  .hamburger--collapse-r .hamburger-inner::before {
    transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--collapse-r.is-active .hamburger-inner {
  transform: translate3d(0, -11px, 0) rotate(45deg);
  transition-delay: 0.22s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--collapse-r.is-active .hamburger-inner::after {
    top: 0;
    opacity: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear; }
  .hamburger--collapse-r.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(90deg);
    transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1); }

.hamburger {
  padding: 0.25rem;
  line-height: 0; }
  @media print, screen and (min-width: 64em) {
    .hamburger {
      display: none; } }
  .hamburger:hover {
    opacity: 1; }

.mobile-navigation-panel {
  display: block; }
  @media print, screen and (min-width: 64em) {
    .mobile-navigation-panel {
      display: none; } }
  .mobile-navigation-panel .menu-panel {
    background: #fff; }
    .mobile-navigation-panel .menu-panel .search-box {
      display: none; }
    .mobile-navigation-panel .menu-panel ul {
      margin-top: -1px; }

.banner-container {
  color: #fff;
  background-color: #00501e;
  border-bottom: 1px solid #fff; }

.banner {
  padding-right: 0;
  padding-left: 0;
  max-width: 78rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-flow: row wrap;
  position: relative;
  justify-content: center;
  color: #fff;
  padding-top: 1.625rem;
  min-height: 7.5rem;
  /* Reset margin and padding on typography elements */ }
  @media print, screen and (min-width: 40em) {
    .banner {
      justify-content: space-between; } }
  @media screen and (min-width: 120.0625em) {
    .banner {
      padding-right: 0;
      padding-left: 0;
      max-width: 90rem;
      margin-left: auto;
      margin-right: auto; } }
  .banner h1, .banner .h1, .banner h2, .banner .h2, .banner h3, .banner .h3, .banner p, .banner img {
    margin: 0;
    padding: 0; }

/* Site Logo */
.site-logo-container {
  flex: 1 1 0px;
  width: auto;
  margin-left: 1rem;
  margin-right: 1rem; }
  @media print, screen and (min-width: 40em) {
    .site-logo-container {
      flex: 1 1 0px;
      width: auto;
      margin-left: 1rem;
      margin-right: 1rem; } }

/* Government Logo */
.government-logo-container {
  display: none; }
  @media print, screen and (min-width: 40em) {
    .government-logo-container {
      display: block;
      flex: 0 0 auto;
      width: auto;
      margin-left: 1rem;
      margin-right: 1rem;
      text-align: center; } }
  .government-logo-container img {
    max-width: 7.5625rem; }

/* Search, Map and Menu */
.search-map-menu-container {
  padding-right: 0;
  padding-left: 0;
  max-width: 78rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-flow: row wrap;
  flex: 1 1 0px;
  width: auto;
  margin-left: 1rem;
  margin-right: 1rem;
  justify-content: flex-end; }

/* Search */
.search-button-container {
  display: block;
  flex: 0 0 auto;
  width: auto;
  margin-left: 1rem;
  margin-right: 1rem;
  text-align: center;
  padding-top: 1.25rem;
  padding-bottom: 1.0625rem;
  margin-left: -1rem; }
  .search-button-container a {
    color: #fff; }
    .search-button-container a p {
      display: none; }

/* Map */
.map-button-container {
  display: block;
  flex: 0 0 auto;
  width: auto;
  margin-left: 1rem;
  margin-right: 1rem;
  text-align: center;
  padding-top: 1.25rem;
  padding-bottom: 1.0625rem; }
  .map-button-container a {
    color: #fff; }
    .map-button-container a p {
      display: none; }

/* Menu Button */
.menu-button {
  display: block;
  flex: 0 0 auto;
  width: auto;
  margin-left: 1rem;
  margin-right: 1rem;
  position: inherit;
  padding-top: 1.25rem;
  margin-right: 0; }
  @media print, screen and (min-width: 64em) {
    .menu-button {
      display: none; } }
  .menu-button .mobile-navigation-button {
    display: block;
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    position: relative; }
    @media print, screen and (min-width: 64em) {
      .menu-button .mobile-navigation-button {
        display: none; } }

/* Search */
.search-container {
  display: none; }
  @media print, screen and (min-width: 64em) {
    .search-container {
      display: block;
      flex: 0 0 auto;
      width: calc(33.33333% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem;
      padding-top: 0.8125rem;
      padding-bottom: 1.0625rem; } }

.search-form {
  flex: 1 1 0px;
  width: auto;
  margin-left: 1rem;
  margin-right: 1rem;
  display: flex;
  flex-flow: row wrap;
  box-sizing: border-box;
  width: 100%;
  border: 1px solid #D9D9D6;
  margin: 0;
  padding: 0;
  font-size: 0.9375rem;
  color: #D9D9D6; }

.search-dropdown-toggle {
  flex: 0 0 auto;
  padding: 0.5rem 0.9375rem 0.4375rem 0.9375rem;
  color: #3c3c3c; }
  .search-dropdown-toggle + .search-label .search-field {
    padding-left: 0; }
  .search-dropdown-toggle:before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'gnl-ui-icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    cursor: pointer; }

.search-title {
  text-transform: none;
  padding-left: 1rem;
  margin-bottom: 0.5rem; }
  @media print, screen and (min-width: 64em) {
    .search-title {
      padding-left: 0;
      margin-top: -2rem; } }

.search-label {
  flex: 1 1 0px; }

.search-field {
  box-sizing: border-box;
  border: none;
  width: 100%;
  padding: 0.4375rem 0.9375rem 0.5rem 0.9375rem; }
  [data-whatinput='mouse'] .search-field {
    outline: 0; }

.search-submit {
  flex: 0 0 auto;
  padding: 0.4375rem 1rem;
  font-size: 1rem;
  color: #004B87;
  cursor: pointer; }
  .search-submit:before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'gnl-ui-icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    position: relative;
    top: 1px; }
  .search-submit > span {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important; }

.search-dropdown {
  position: absolute;
  z-index: 10;
  display: none;
  width: 300px;
  padding: 1rem;
  visibility: hidden;
  border: 1px solid #75787B;
  border-radius: 0;
  background-color: #fff;
  font-size: 1rem;
  width: 24rem;
  padding: 0;
  background: transparent;
  border: 0; }
  .search-dropdown.is-opening {
    display: block; }
  .search-dropdown.is-open {
    display: block;
    visibility: visible; }
  .search-dropdown button {
    width: 100%;
    display: block;
    text-align: left;
    color: #757575;
    background: #fff;
    cursor: pointer;
    border: 1px solid #D9D9D6;
    border-top: 0;
    padding: 0.4375rem 1rem 0.5rem 2.5rem;
    margin: 0.0625rem -0.0625rem 0; }
    .search-dropdown button:last-child {
      margin-top: 0; }
    .search-dropdown button:hover {
      background: #f2f2f2; }

/* Header Image */
@media screen and (min-width: 120.0625em) {
  .header-image-container {
    max-width: 90rem;
    margin: 0 auto;
    padding: 0 1rem; } }

.header-image-container .header-image {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover; }
  @media screen and (max-width: 40rem) {
    .header-image-container .header-image {
      height: 15rem !important; } }

.header-text-container {
  padding-right: 0;
  padding-left: 0;
  max-width: 78rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-flow: row wrap;
  flex: 1 0 auto;
  width: 100%;
  margin-top: -2rem; }
  @media print, screen and (min-width: 40em) {
    .header-text-container {
      margin-top: -4rem; } }
  .header-text-container .header-text {
    flex: 1 1 0px;
    width: auto;
    margin-left: 1rem;
    margin-right: 1rem; }
    @media print, screen and (min-width: 64em) {
      .header-text-container .header-text {
        padding: 0 19.5%; } }
    .header-text-container .header-text .header-text-link {
      display: flex; }
      .header-text-container .header-text .header-text-link a {
        position: relative; }
        .header-text-container .header-text .header-text-link a:hover {
          text-decoration: none; }
        .header-text-container .header-text .header-text-link a::after {
          content: none !important; }
      .header-text-container .header-text .header-text-link h2 {
        font-size: inherit;
        color: #fff;
        background-color: #00501e;
        border: 1px solid #fff;
        border-bottom: none;
        padding: 0.4375rem 3.5rem 0.5rem 1rem;
        margin-bottom: 0; }
        @media print, screen and (min-width: 40em) {
          .header-text-container .header-text .header-text-link h2 {
            font-size: 1.6875rem;
            line-height: 1.5;
            letter-spacing: -0.03125rem;
            padding-top: 0;
            margin-bottom: 1.5rem;
            padding: 0.75rem 5.875rem 0.8125rem 2rem;
            margin-bottom: 0; } }
      .header-text-container .header-text .header-text-link img {
        position: absolute;
        max-height: 2.4375rem;
        margin: 0;
        right: 0.5rem;
        bottom: 0; }
        @media print, screen and (min-width: 40em) {
          .header-text-container .header-text .header-text-link img {
            max-height: inherit;
            right: 1rem; } }

.header-arrow-container {
  padding-right: 0;
  padding-left: 0;
  max-width: 78rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-flow: row wrap;
  flex: 1 0 auto;
  width: 100%;
  height: 0; }
  .header-arrow-container .header-arrow {
    height: 0;
    flex: 1 1 0px;
    width: auto;
    margin-left: 1rem;
    margin-right: 1rem; }
    @media print, screen and (min-width: 64em) {
      .header-arrow-container .header-arrow {
        padding: 0 19.5%; } }
    .header-arrow-container .header-arrow p {
      position: relative; }
      .header-arrow-container .header-arrow p a {
        position: absolute;
        right: 0;
        top: -2.5rem;
        text-indent: -624.9375rem;
        color: #fff;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMzIgMTgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMyIDE4OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0ZGRkZGRjt9PC9zdHlsZT48cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjEzLjksMTUuOSAwLjEsMi4xIDIuMiwwIDE2LDEzLjggMjkuOCwwIDMxLjksMi4xIDE4LjEsMTUuOSAxNiwxOCAiLz48L3N2Zz4=) center/contain no-repeat;
        width: 2rem;
        height: 1.125rem;
        display: block;
        opacity: 0.5;
        outline: none;
        margin: 0 auto;
        -webkit-animation: header-arrow-bounce 1s ease-in-out infinite alternate;
        animation: header-arrow-bounce 1s ease-in-out infinite alternate; }
        @media print, screen and (min-width: 40em) {
          .header-arrow-container .header-arrow p a {
            top: -2.5rem; } }
        .header-arrow-container .header-arrow p a:hover {
          opacity: 1; }

@-webkit-keyframes header-arrow-bounce {
  0% {
    -webkit-transform: translateY(-0.5625rem);
    transform: translateY(-0.5625rem); }
  100% {
    -webkit-transform: translateY(0.5625rem);
    transform: translateY(0.5625rem); } }

@keyframes header-arrow-bounce {
  0% {
    -webkit-transform: translateY(-0.5625rem);
    transform: translateY(-0.5625rem); }
  100% {
    -webkit-transform: translateY(0.5625rem);
    transform: translateY(0.5625rem); } }

.content-container {
  padding-right: 0;
  padding-left: 0;
  max-width: 78rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-flow: row wrap;
  flex: 1 0 auto;
  width: 100%;
  padding-bottom: 4rem; }
  @media screen and (min-width: 120.0625em) {
    .content-container {
      padding-right: 0;
      padding-left: 0;
      max-width: 90rem;
      margin-left: auto;
      margin-right: auto; } }
  .content-container .content-area {
    flex: 1 1 0px;
    width: auto;
    margin-left: 1rem;
    margin-right: 1rem; }
    [data-whatinput='mouse'] .content-container .content-area {
      outline: 0; }
    @media print, screen and (min-width: 64em) {
      .content-container .content-area main article {
        padding: 0 20%;
        margin-bottom: 3rem; } }

@media print, screen and (min-width: 64em) {
  .search-results .page-header {
    padding: 0 20%; } }

.search-results article {
  border: 0;
  margin-bottom: 0; }
  .search-results article .entry-content {
    border-bottom: 1px solid #D9D9D6;
    margin-bottom: 1.5rem; }
    .search-results article .entry-content p:first-child {
      display: none; }
  .search-results article:last-child .entry-content {
    border-bottom: 0; }

.top-navigation-container {
  border-bottom: 1px solid #fff; }
  @media print, screen and (min-width: 64em) {
    .top-navigation-container .top-navigation > ul.dropdown-menu {
      justify-content: center; }
      .top-navigation-container .top-navigation > ul.dropdown-menu > li > a {
        padding: 0.375rem 1rem 0.5rem;
        border-left: 1px solid transparent;
        border-right: 1px solid transparent; }
        .top-navigation-container .top-navigation > ul.dropdown-menu > li > a:hover {
          background-color: #00441a;
          border-color: #fff; }
      .top-navigation-container .top-navigation > ul.dropdown-menu > li.covid-19-info > a:after {
        content: none !important; } }

.page-template-homepage .header-image-container .homepage-header-video .header-image {
  position: relative; }
  .page-template-homepage .header-image-container .homepage-header-video .header-image .homepage-header-video-text {
    position: absolute;
    top: 55%;
    left: 0;
    right: 0;
    color: #fff;
    font-size: 1.6875rem;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: -0.03125rem;
    text-align: center;
    text-shadow: 0 0 0.375rem #000; }
  .page-template-homepage .header-image-container .homepage-header-video .header-image:after {
    content: '';
    position: absolute;
    top: 38%;
    left: 50%;
    height: 4rem;
    border-color: transparent transparent transparent #fff;
    border-style: solid;
    border-width: 2rem 0 2rem 3rem;
    cursor: pointer;
    margin: -2rem 0 0 -1rem;
    opacity: 0.65;
    transition: opacity .25s ease-in-out; }
    @media print, screen and (min-width: 40em) {
      .page-template-homepage .header-image-container .homepage-header-video .header-image:after {
        top: 47%; } }
  .page-template-homepage .header-image-container .homepage-header-video .header-image:hover:after {
    opacity: 1; }

@media print, screen and (min-width: 64em) {
  .page-template-homepage .content-container .content-area main article {
    margin-bottom: 0; } }

.page-template-homepage .homepage-content-container .homepage-content {
  display: flex;
  flex-flow: row wrap;
  margin: 0 -1rem; }
  .page-template-homepage .homepage-content-container .homepage-content .homepage-content-col-1 {
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: calc(100% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem; }

.page-template-homepage .park-links-container .park-links-row {
  padding-right: 0;
  padding-left: 0;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: center; }
  .page-template-homepage .park-links-container .park-links-row .park-links-col {
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff; }
    @media print, screen and (min-width: 40em) {
      .page-template-homepage .park-links-container .park-links-row .park-links-col {
        flex: 0 0 auto;
        width: auto;
        margin-left: 0;
        margin-right: 0; } }
    .page-template-homepage .park-links-container .park-links-row .park-links-col .park-links-link:before {
      position: absolute;
      content: '';
      background: linear-gradient(to top, black 0%, rgba(0, 0, 0, 0) 33%, rgba(255, 255, 255, 0) 100%);
      top: 0;
      right: 0;
      bottom: 0;
      left: 0; }
    .page-template-homepage .park-links-container .park-links-row .park-links-col .park-links-link .park-links-caption {
      color: #fff;
      text-shadow: 0 0 0.375rem #000;
      position: absolute;
      bottom: 0.625rem;
      left: 1rem;
      margin-bottom: 0; }
    .page-template-homepage .park-links-container .park-links-row .park-links-col .park-links-link:hover .park-links-caption {
      text-decoration: underline; }
    .page-template-homepage .park-links-container .park-links-row .park-links-col .park-links-image {
      width: 100%;
      margin: 0; }

.page-template-park .park-header-container .park-header {
  display: flex;
  flex-flow: row wrap; }
  .page-template-park .park-header-container .park-header .park-header-col {
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: 100%;
    margin-left: 0;
    margin-right: 0; }
    @media print, screen and (min-width: 64em) {
      .page-template-park .park-header-container .park-header .park-header-col {
        background-color: #000;
        position: relative; } }
    .page-template-park .park-header-container .park-header .park-header-col .park-header-image-container .park-header-image {
      width: 100%;
      margin: 0; }

.page-template-park .park-services-activities-container {
  display: flex;
  flex-flow: row wrap;
  margin: 0 -1rem; }
  .page-template-park .park-services-activities-container .park-services,
  .page-template-park .park-services-activities-container .park-activities {
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: calc(100% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem; }
    @media print, screen and (min-width: 40em) {
      .page-template-park .park-services-activities-container .park-services,
      .page-template-park .park-services-activities-container .park-activities {
        flex: 0 0 auto;
        width: calc(50% - 2rem);
        margin-left: 1rem;
        margin-right: 1rem; } }
  .page-template-park .park-services-activities-container .park-services .park-services-list {
    list-style: none;
    overflow: auto;
    padding: 0; }
    .page-template-park .park-services-activities-container .park-services .park-services-list > li {
      display: inline; }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li a {
        float: left;
        text-indent: -624.9375rem;
        background-repeat: none;
        width: 2rem;
        height: 2rem;
        background-color: #00501e;
        padding: 0;
        margin: 0 0.25rem 0.25rem 0; }
        .page-template-park .park-services-activities-container .park-services .park-services-list > li a:after {
          content: none; }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.accessibility-information a {
        background: url(../img/accessibility-information.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.activity-centre a {
        background: url(../img/activity-centre.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.accommodation a {
        background: url(../img/accommodation.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.boat-dock a {
        background: url(../img/boat-dock.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.boat-launch a {
        background: url(../img/boat-launch.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.boat-rental a {
        background: url(../img/boat-rental.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.campfire-service a {
        background: url(../img/campfire.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.camping-service a {
        background: url(../img/camping.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.camping-group-service a {
        background: url(../img/camping-group.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.cell-service a {
        background: url(../img/cell-service.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.change-rooms a {
        background: url(../img/change-rooms.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.change-table a {
        background: url(../img/change-table.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.checkpoint a {
        background: url(../img/checkpoint.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.convenience-store a {
        background: url(../img/convenience-store.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.electrical-hook-up a {
        background: url(../img/electrical-hook-up.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.emergency-preparedness a {
        background: url(../img/emergency-preparedness.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.firewood a {
        background: url(../img/firewood.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.golf-service a {
        background: url(../img/golf.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.ice a {
        background: url(../img/ice.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.laundry a {
        background: url(../img/laundry.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.outhouse a {
        background: url(../img/outhouse.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.parking a {
        background: url(../img/parking.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.picnic-area a {
        background: url(../img/picnic.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.picnic-shelter a {
        background: url(../img/picnic-shelter.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.playground a {
        background: url(../img/playground.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.portage-trail a {
        background: url(../img/portage-trail.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.water-rescue-equipment a {
        background: url(../img/water-rescue-equipment.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.restaurant a {
        background: url(../img/restaurant.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.showers a {
        background: url(../img/showers.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.trailer-dumping a {
        background: url(../img/trailer-dumping.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.trailer-storage a {
        background: url(../img/trailer-storage.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.washrooms a {
        background: url(../img/washrooms.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.water-taps a {
        background: url(../img/water-taps.svg); }
      .page-template-park .park-services-activities-container .park-services .park-services-list > li.wifi a {
        background: url(../img/wifi.svg); }
  .page-template-park .park-services-activities-container .park-activities .park-activities-list {
    list-style: none;
    overflow: auto;
    padding: 0; }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li a {
      float: left;
      text-indent: -624.9375rem;
      background-repeat: no-repeat;
      width: 2rem;
      height: 2rem;
      background-color: #00501e;
      padding: 0;
      margin: 0 0.25rem 0.25rem 0; }
      .page-template-park .park-services-activities-container .park-activities .park-activities-list > li a:after {
        content: none; }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.angling a {
      background: url(../img/angling.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.backcountry-camping a {
      background: url(../img/backcountry-camping.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.beach a {
      background: url(../img/beach.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.bicycling a {
      background: url(../img/bicycling.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.bird-watching a {
      background: url(../img/bird-watching.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.campfire a {
      background: url(../img/campfire.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.camping-activity a {
      background: url(../img/camping.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.camping-group-activity a {
      background: url(../img/camping-group.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.camping-learn-to-camp a {
      background: url(../img/camping-learn-to-camp.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.canoeing a {
      background: url(../img/canoeing.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.dog-walking a {
      background: url(../img/dog-walking.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.do-not-disturb a {
      background-color: transparent;
      background-image: url(../img/do-not-disturb.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.events a {
      background: url(../img/events.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.generator-use a {
      background: url(../img/generator-use.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.golf-activity a {
      background: url(../img/golf.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.hiking-walking a {
      background: url(../img/hiking-walking.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.horseback-riding a {
      background: url(../img/horseback-riding.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.hunting a {
      background: url(../img/hunting.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.kayaking a {
      background: url(../img/kayaking.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.no-campfires a {
      background-color: transparent;
      background-image: url(../img/no-campfires.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.no-camping a {
      background-color: transparent;
      background-image: url(../img/no-camping.svg); }
      .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.no-cars a {
        background-color: transparent;
        background-image: url(../img/no-cars.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.no-cutting-trees a {
      background-color: transparent;
      background-image: url(../img/no-cutting-trees.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.no-hunting a {
      background-color: transparent;
      background-image: url(../img/no-hunting.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.no-off-road-vehicles a {
      background-color: transparent;
      background-image: url(../img/no-off-road-vehicles.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.no-snowmobiles a {
      background-color: transparent;
      background-image: url(../img/no-snowmobiles.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.off-road-vehicles a {
      background: url(../img/off-road-vehicles.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.powerboating a {
      background: url(../img/powerboating.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.park-attraction a {
      background: url(../img/park-attraction.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.photography a {
      background: url(../img/photography.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.picnics a {
      background: url(../img/picnic.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.playground a {
      background: url(../img/playground.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.skiing a {
      background: url(../img/skiing.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.snowmobiling a {
      background: url(../img/snowmobiling.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.snowshoeing a {
      background: url(../img/snowshoeing.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.stargazing a {
      background: url(../img/stargazing.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.swimming a {
      background: url(../img/swimming.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.waterfall a {
      background: url(../img/waterfall.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.waterfall a {
      background: url(../img/waterfall.svg); }
    .page-template-park .park-services-activities-container .park-activities .park-activities-list > li.wildlife-watching a {
      background: url(../img/wildlife-watching.svg); }

.page-template-park .park-content-container .park-content {
  display: flex;
  flex-flow: row wrap;
  margin: 0 -1rem; }
  .page-template-park .park-content-container .park-content .park-content-col-1 {
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: calc(100% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem; }
    @media print, screen and (min-width: 64em) {
      .page-template-park .park-content-container .park-content .park-content-col-1 {
        flex: 1 1 0px;
        width: auto;
        margin-left: 1rem;
        margin-right: 1rem; } }

.page-template-park .photo-gallery-container .photo-gallery {
  padding-right: 0;
  padding-left: 0;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-flow: row wrap;
  margin-bottom: 2rem; }
  .page-template-park .photo-gallery-container .photo-gallery .photo-gallery-slick-slider {
    min-width: 100%;
    width: 0;
    text-align: center;
    margin-bottom: 1.5rem; }
    .page-template-park .photo-gallery-container .photo-gallery .photo-gallery-slick-slider .slick-track {
      margin-left: 0;
      margin-right: 0; }
    .page-template-park .photo-gallery-container .photo-gallery .photo-gallery-slick-slider .slick-prev,
    .page-template-park .photo-gallery-container .photo-gallery .photo-gallery-slick-slider .slick-next {
      width: 1.125rem;
      height: 2rem;
      opacity: 0.5; }
      .page-template-park .photo-gallery-container .photo-gallery .photo-gallery-slick-slider .slick-prev:hover,
      .page-template-park .photo-gallery-container .photo-gallery .photo-gallery-slick-slider .slick-next:hover {
        opacity: 1; }
    .page-template-park .photo-gallery-container .photo-gallery .photo-gallery-slick-slider .slick-prev {
      background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIzLjAuNCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAxOCAzMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTggMzI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojMjMyODJEO30KPC9zdHlsZT4KPHBvbHlnb24gY2xhc3M9InN0MCIgcG9pbnRzPSIyLjEsMTMuOSAxNS45LDAuMSAxOCwyLjIgNC4yLDE2IDE4LDI5LjggMTUuOSwzMS45IDIuMSwxOC4xIDAsMTYgIi8+Cjwvc3ZnPgo=) no-repeat;
      left: -3.125rem; }
      .page-template-park .photo-gallery-container .photo-gallery .photo-gallery-slick-slider .slick-prev:before {
        content: none; }
    .page-template-park .photo-gallery-container .photo-gallery .photo-gallery-slick-slider .slick-next {
      background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTggMzIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE4IDMyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6IzIzMjgyRDt9PC9zdHlsZT48cG9seWdvbiBjbGFzcz0ic3QwIiBwb2ludHM9IjE4LDE2IDE1LjksMTguMSAyLjEsMzEuOSAwLDI5LjggMTMuOCwxNiAwLDIuMiAyLjEsMC4xIDE1LjksMTMuOSAiLz48L3N2Zz4=) no-repeat;
      right: -3.125rem; }
      .page-template-park .photo-gallery-container .photo-gallery .photo-gallery-slick-slider .slick-next:before {
        content: none; }
    .page-template-park .photo-gallery-container .photo-gallery .photo-gallery-slick-slider .slick-slide img {
      width: 100%; }
    .page-template-park .photo-gallery-container .photo-gallery .photo-gallery-slick-slider.slick-dotted {
      margin-bottom: 2.25rem; }
      .page-template-park .photo-gallery-container .photo-gallery .photo-gallery-slick-slider.slick-dotted .slick-dots {
        bottom: -2.6875rem; }
  .page-template-park .photo-gallery-container .photo-gallery a {
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    position: relative; }
    @media print, screen and (min-width: 40em) {
      .page-template-park .photo-gallery-container .photo-gallery a {
        flex: 0 0 auto;
        width: 33.33333%;
        margin-left: 0;
        margin-right: 0; } }
  .page-template-park .photo-gallery-container .photo-gallery img {
    width: 100%;
    margin: 0;
    border: 1px solid #fff;
    border-top: none;
    border-left: none; }

.page-template-map .multi-column-row {
  display: flex;
  flex-flow: row wrap;
  margin-left: -1rem;
  margin-right: -1rem; }
  .page-template-map .multi-column-row .multi-column-col {
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: calc(100% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem; }
    @media print, screen and (min-width: 64em) {
      .page-template-map .multi-column-row .multi-column-col {
        flex: 1 1 0px;
        width: auto;
        margin-left: 1rem;
        margin-right: 1rem; } }

footer {
  background-color: #D9D9D6;
  font-size: 0.9375rem;
  line-height: inherit;
  padding-top: 4rem;
  padding-bottom: 4rem; }
  footer a, footer a:hover, footer a:focus, footer .widget-title {
    color: inherit; }
  footer .footer-container {
    padding-right: 0;
    padding-left: 0;
    max-width: 78rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-flow: row wrap;
    position: relative;
    justify-content: center; }
    @media screen and (min-width: 120.0625em) {
      footer .footer-container {
        padding-right: 0;
        padding-left: 0;
        max-width: 90rem;
        margin-left: auto;
        margin-right: auto; } }
  @media print, screen and (min-width: 64em) {
    footer .footer-content .footer-content-col:first-child,
    footer .footer-content .widget:first-child,
    footer .footer-widgets .footer-content-col:first-child,
    footer .footer-widgets .widget:first-child {
      flex: 0 0 auto;
      min-height: 0px;
      min-width: 0px;
      width: calc(100% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem; } }
  footer .footer-icons {
    padding-right: 0;
    padding-left: 0;
    max-width: 78rem;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    width: 100%; }
    footer .footer-icons .footer-icon {
      flex: 0 0 auto;
      min-height: 0px;
      min-width: 0px;
      width: calc(100% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem;
      flex: 0 0 auto;
      width: auto;
      margin-left: 1rem;
      margin-right: 1rem; }
  footer .footer-links {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center; }
    [data-whatinput='mouse'] footer .footer-links li {
      outline: 0; }
    footer .footer-links a,
    footer .footer-links .button {
      line-height: 1;
      text-decoration: none;
      display: block;
      padding: 0.7rem 1rem; }
    footer .footer-links input,
    footer .footer-links select,
    footer .footer-links a,
    footer .footer-links button {
      margin-bottom: 0; }
    footer .footer-links input {
      display: inline-block; }
    footer .footer-links li {
      padding: 0 1rem;
      border-right: 1px solid #fff; }
      footer .footer-links li a {
        line-height: inherit;
        padding: 0; }
        footer .footer-links li a:hover {
          text-decoration: underline; }
      footer .footer-links li:last-child {
        border: none; }
